html {
    overflow-y: scroll;
}

.note {
    padding-left: 15px;
    font-weight: normal;
    color: #777;
  /* light grey */;
}

.keynote {
    padding: 8px 4px 4px 4px;
    font-weight: normal;
    color: #777;
  /* light grey */;
}

.doc_title {
    color: #0061af;
 /* blue */
    font-weight: 700;
    font-size: 18px;
}

.doc_sub_title {
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    color: #666;
}

/* --------------------------------------------------------	*/
/*	Tags */
/* --------------------------------------------------------	*/
.tags {
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
    clear: both;
}

.tags li,
.tags a {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    position: relative;
    font-size: 11px;
    margin-bottom: 8px;
}

.tags a {
    margin-left: 12px;
    margin-right: 6px;
    margin-top: 6px;
    padding: 0 10px 0 12px;
    background: #FED86F;
    color: #996633;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    text-decoration: none;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.tags a:before {
    content: "";
    float: left;
    position: absolute;
    top: 0;
    left: -12px;
    width: 0;
    height: 0;
    border-color: transparent #FED86F transparent transparent;
    border-style: solid;
    border-width: 12px 12px 12px 0;
}

.tags a:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    float: left;
    width: 4px;
    height: 4px;
    background: #996633;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.tags a:hover {
    background: #0061af;
    color: #fff;
    text-shadow: none;
}

.tags a:hover:before {
    border-color: transparent #0061af transparent transparent;
}

.tags a:hover:after {
    background: #FED86F;
}
/* Green tags */
.tags.green a {
    background: #7ED090;
    color: #444;
    text-shadow: none;
}

.tags.green a:before {
    border-color: transparent #7ED090 transparent transparent;
}

.tags.green a:after {
    background: #555;
}

.tags.green a:hover:after {
    background: #fff;
}
/* Blues tags */
.tags.blue a {
    background: #0089e0;
    color: #fff;
    text-shadow: none;
}

.tags.blue a:before {
    border-color: transparent #0089e0 transparent transparent;
}

.tags.blue a:after {
    background: #555;
}

.tags.blue a:hover:after {
    background: #fff;
}

.ie7 .tags a {
    padding: 1px 8px;
    margin: 0;
}

.srch {
    margin-bottom: 12px;
}

.green {
    color: green;
}

.topicname {
    font-size: 16px;
}

.lbl {
    font-size: 16px;
    color: #777;
    font-weight: 600;
}

#alpha_container {
    padding-top:0px;
    padding-bottom: 40px;
    border-bottom: 1px solid #0061af;
}

#result_container {
    border-bottom: 1px solid #0061af;
}

#directory_container {
    border-bottom: 1px solid #0061af;
}

.download_link {
    color: #72420E;
    font-weight: 500;
    font-size: 16px;
}

.more_link {
    color: green;
    font-weight: 500;
    font-size: 16px;
}

.imgsrch {
    margin-top: 12px;
}

.secondary {
    margin-bottom: 0px;
    font-size: 16px;
}

.secondary_notes {
    font-weight: 400;
    font-size: 14px;
    color: #B7B2B2;
}

.backlink {
    font-weight: 400;
    font-size: 14px;
}

.heavy {
    font-weight: 600;
    font-size: 10px;
    text-transform: uppercase;
}

.footer_headline {
    color: #0061af;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
}

body {
    padding: 0px;
	margin: 0px;
}

.afppd_blue_box {
    background-color: #0061af;
    color: #fff;
    padding: 10px 8px 10px 8px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
}

.social {
    width: 100%;
    text-align: right;
    margin-top: 10px;
    padding-right: 10px;
}

.intro {
    font-size: 16px;
    line-height: 22px;
}

.maphead {
    font-weight: normal;
}

#search_menu {
	/* background-color: #eeeeee;*/
    margin-bottom: 20px;
}

.flag {
    padding-right: 15px;
}

#country_list_table td {
    vertical-align: middle;
}

#contact_list_table td {
    vertical-align: top;
}

#country_list_table a:hover {
    color: #333;
}

.tright {
    text-align: right;
}

.alpha li {
    padding-left: 7px;
    padding-right: 7px;
    color: #ccc;
}

.alpha li a {
    padding-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 6px;
    text-decoration: none;
    color: #4765a0;
}

.alpha li a:hover {
    background: #ccc;
}

.alpha li a.active {
    background: #4765a0;
    color: #fff;
}

#spinner {
    color: #ccc;
    text-align: center;
}

#alpha_results {
    min-height: 50px;
    font-size: 16px;
}

.contactperson {
    font-size: 18px;
    text-align: left;
    vertical-align: top;
}

.small_contact {
    font-size: 14px;
    color: #444;
}

.small_contact_blue {
	font-size:14px;
}

a.tinylink {
    font-size: 11px;
    color: #4765a0;
}

.profile-socials li a {
    color: #0061af;
    font-size: 18px;
    font-weight: 800;
}

.profile-socials li a:hover {
    color: #ccc;
}

.pwd-reset-link {
    font-size: 12px;
    text-align: center;
    margin-top: 13px;
}

.darkgrey {
    color: #999;
}

#spinner {
    color: #999;
}

#srchUser {
    text-align: center;
}

.profile li {
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.light {
    color: #666;
    font-weight: 400;
}

.docrow {
	margin-bottom:15px;
}

a.blue
{
	color:#0089e0;
}

.macho
{
	line-height:24px;
}

.newsletter {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	text-decoration:none;
}


.newsletter:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	text-decoration:none;
	color:blue;
}

a.newsletter
{
	text-decoration:none;
}
a.newsletter:hover
{
	text-decoration:none;
	color:#0000ff;
}

a.newsletterblue
{
	text-decoration:none;
	color:#0061af;
	font-weight:500;
	font-size:18px;
}
a.newsletterblue:hover
{
	text-decoration:none;
	
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

a.tinylink
{
	text-decoration:none;
	color:#0061af;
	font-weight:500;
}

a.tinylink:hover
{
	text-decoration:none;
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.lastpara
{
	padding-bottom:15px;
}
.bearer_image
{
	float:left;
	margin-right:15px;
	margin-top:-3px;
}

.videoTitle
{
	margin-top:28px;
	font-weight:800px;
}

.vidblue 
{
	color: #0061af;
    font-weight: 700;
	font-style: italic;
}

.eventTitle
{
	margin-top:28px;
	font-weight:800;
}

.greybg
{
	background: rgba(0,0,0,.3);
	width:752px;
	padding-top:2px;
	padding-bottom:10px;
	
}

.loaderText
{
	font-size:1.3em;
	color: #999;
}
  
 .upper
 {
	text-transform:uppercase;
	color: #0061af;
	font-weight: 700;
 }

.indicator
{
	color: #0061af;
}

a.indicatorText
{
	text-decoration:none;
	color:#ac6900;
}

a.indicatorText:hover
{
	text-decoration:none;
	color:#666;
}

.myPdf 
{
	height:100%;
}

.centertext
{
	text-align: center;
}

a.sidebarlink
{
	text-decoration:none;
	color:#333;
}
a.sidebarlink:hover
{
	text-decoration:none;
	color:#9D590F;
}
	
a.eventlink
{
	color:#0089e0;
	text-decoration:none
}

a.eventlink:hover
{
	color:#ccc;
	text-decoration:none
}

.eventview
{
	padding-left:5px;
	padding-right:5px;
	height:70px;
	width:120px;
	border:1px solid #ccc;
}

p {
	line-height:22px;
}

.norm {
	font-weight:300;
	font-size:12px;
}

.blueline
{
	color:#071BF1;
}

